id: instagram-phish

info:
  name: instagram phishing Detection
  author: rxerium
  severity: info
  description: |
    A instagram phishing website was detected
  reference:
    - https://instagram.com
  metadata:
    max-request: 1
  tags: phishing,instagram,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Login • Instagram'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"instagram.com")'
# digest: 4b0a004830460221009e8115896f266b469fa60037b5815eefe5b3574a47ed2fa3e1925f2c2c40f97d022100f051aa30ea8c5bd3932bedb0eb2ba4aee612cde594fc53ca84ddef2b6d2af66a:922c64590222798bb761d5b6d8e72950